.btn {
	 border-radius: 10px;
	 padding: 8px 12px;
	 color:  #C1DBFF;
	 font-size: 14px;
	 font-weight: 500;
	 text-decoration: none;
	 text-transform: uppercase;
	 transition: 0.5s ease;
}
 .card {
	 background: linear-gradient(135deg, #428484 0%, #2672A5 100%);
	 max-width: 400px;
	 height: 100%;
	 /*margin-bottom: 10px;*/
	 border-radius: 42px;
	 box-shadow: 0 10px 20px rgba(0, 119, 135, 0.19), 0 6px 6px rgba(37, 0, 150, 0.23);
	 padding: 28px;
	 text-align: center;
}
 .products {
	 position: relative;
	 overflow: hidden;
	 transition: 0.5s ease;
}
 .product {
	 position: absolute;
	 top: 0;
	 left: 0;
	 opacity: 0;
	 visibility: hidden;
	 transition: 0.5s ease;
}
 .product.active {
	 opacity: 1;
	 visibility: visible;
}
 .newsstyle {
	 margin: 0 0 32px;
	 color: #B9D6EA;
	 font-size: 24px;
	 transition: 0.5s ease;
}
 .thumbnail {
    /*border: solid 10px red;*/
	 max-width: 100%;
     max-height: 300px;
    height: auto;
    -webkit-box-shadow: 2px 4px 6px 0px  rgba(0, 0, 0, 0.3);
    -moz-box-shadow:    2px 4px 6px 0px rgba(0, 0, 0, 0.3);
    box-shadow:         0px 4px 6px 0px rgba(0, 0, 0, 0.3);
    border-radius: 50px;
}
 .title {
	 margin: 0 0 12px;
	 color: #C1DBFF;
	 font-size: 24px;
	 transition: 0.5s ease;
}
 .description {
     float:left;
     text-align:left;
	 margin: 0 0 48px;
     color: #B0D4FC;
     max-height: 100px;
     overflow-y: hidden;
}
 .footer {
	 display: flex;
	 flex-direction: row;
	 justify-content: space-between;
	 margin: 0 -12px -12px;
}
 [ripple] {
	 z-index: 1;
	 position: relative;
	 overflow: hidden;
}
 [ripple] .ripple {
	 position: absolute;
	 background: #fff;
	 width: 60px;
	 height: 60px;
	 border-radius: 100%;
	 transform: scale(0);
	 animation: ripple 2s;
}
 @keyframes ripple {
	 0% {
		 transform: scale(0);
		 opacity: 0.2;
	}
	 100% {
		 transform: scale(20);
		 opacity: 0;
	}
}
